Bug 1476538 - fldigi-4.0.9.8 is available
Summary: fldigi-4.0.9.8 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fldigi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-30 00:20 UTC by Upstream Release Monitoring
Modified: 2017-10-29 13:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-29 13:55:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-30 00:20:32 UTC
Latest upstream release: 4.0.9.8
Current version/release in rawhide: 4.0.8-1.fc27
URL: http://www.w1hkj.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/818/

Comment 1 Fedora Update System 2017-09-04 17:02:28 UTC
fldigi-4.0.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcfc1276b2

Comment 2 Fedora Update System 2017-09-04 17:02:47 UTC
fldigi-4.0.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-293a6c8753

Comment 3 Fedora Update System 2017-09-04 17:03:00 UTC
fldigi-4.0.9-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a782efca8

Comment 4 Fedora Update System 2017-09-04 17:03:17 UTC
fldigi-4.0.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7707dd2dd9

Comment 5 Fedora Update System 2017-09-06 22:23:19 UTC
fldigi-4.0.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcfc1276b2

Comment 6 Fedora Update System 2017-09-06 22:28:16 UTC
fldigi-4.0.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-293a6c8753

Comment 7 Fedora Update System 2017-09-07 12:18:08 UTC
fldigi-4.0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7707dd2dd9

Comment 8 Fedora Update System 2017-09-07 14:29:36 UTC
fldigi-4.0.9-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a782efca8

Comment 9 Fedora Update System 2017-09-14 21:53:59 UTC
fldigi-4.0.9-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-15 03:51:00 UTC
fldigi-4.0.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-22 08:54:32 UTC
fldigi-4.0.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-09-30 06:16:14 UTC
fldigi-4.0.9-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.